» Ubuntu » Пакети

Error

two or more packages specified (kernel-package oneiric)